List memory entries with history
List all latest memory entries from specified container tags with their update history and source documents
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Query parameters for listing memory entries with history
Container tags to filter memory entries. At least one tag is required.
1100^[a-zA-Z0-9_:-]+$Optional filters to apply to the search. Can be a JSON string or Query object.
- Option 1
- Option 2
Opaque cursor from a previous response's pagination.nextCursor. When present, page is ignored and results continue after the last item of the previous page. Filters, sort, order and limit must match the request that produced the cursor.
1 - 2048Number of items per page
^\d+$"10"
Sort order
asc, desc "desc"
Page number to fetch
^\d+$"1"
Field to sort by
createdAt, updatedAt "createdAt"